body {
    /*width: 1024px !important;*/
    /*height: 768px !important;*/
}


.ui-page {
    width: 100%;
    height: 100%;
    overflow: hidden;
    -webkit-backface-visibility: hidden;
}

.animated {
    animation-duration: 0.2s;
}



.ui-select {
    width: 53%;
    left: 26%;
}


select#drpre {
    width: 140%;
}

div#drpre-button {
    width: 89%;
    padding-right: 32px;
}


img.playpause {
    position: absolute;
    width: 6%;
    z-index: 1
}




/*
#p3.ui-page{
    background-image: url(p3_bg.png);
    background-position: center;
    background-size: cover;
    height:768px !important;
    width:1024px !important;
}
#p4.ui-page{
    background-image: url(pg4_bg.png);
    background-position: center;
    background-size: cover;
    height:768px !important;
    width:1024px !important;
}
#p5.ui-page{
    background-image: url(p5_bg.png);
    background-position: center;
    background-size: cover;
    height:768px !important;
    width:1024px !important;
}
*/

.btn1 {
    position: absolute;
    bottom: 60px;
    left: 80px;
    width: 150px;
    height: 40px;
    background: red;
    opacity: 0;
}

.btn2 {
    position: absolute;
    bottom: 60px;
    left: 240px;
    width: 190px;
    height: 40px;
    background: blue;
    opacity: 0;
}

.btn3 {
    position: absolute;
    bottom: 60px;
    left: 440px;
    width: 190px;
    height: 40px;
    background: blue;
    opacity: 0;
}

.btn11 {
    position: absolute;
    bottom: 60px;
    left: 260px;
    width: 140px;
    height: 40px;
    background: red;
    opacity: 0;
}

.btn21 {
    position: absolute;
    bottom: 60px;
    left: 410px;
    width: 190px;
    height: 40px;
    background: blue;
    opacity: 0;
}

.btn31 {
    position: absolute;
    bottom: 60px;
    left: 615px;
    width: 190px;
    height: 40px;
    background: blue;
    opacity: 0;
}

.welcome {
    position: absolute;
    /*top: 44%;*/
    top: 40%;
    /*left: 2%;*/
    left: 37%;
    text-transform: uppercase;
    /*font-size: 5.5em;*/
    font-size: 9em;
    font-weight: bold;
    color: #33699c;
}














/*.logo-container:after {

    animation: shine 5s ease-in-out infinite;
    animation-fill-mode: forwards;
    content: "";
    position: absolute;
    top: -110%;
    left: -210%;
    width: 200%;
    height: 200%;
    opacity: 0;
    transform: rotate(30deg);

    background: rgba(255, 255, 255, 0.13);
    background: linear-gradient( to right,
    rgba(255, 255, 255, 0.13) 0%,
    rgba(255, 255, 255, 0.13) 77%,
    rgba(255, 255, 255, 0.5) 92%,
    rgba(255, 255, 255, 0.0) 100%);
}




/* Hover state - trigger effect */


/* Active state */


/*.logo-container:active:after {
    opacity: 0;
}

@keyframes shine {
    10% {
        opacity: 1;
        top: -30%;
        left: -30%;
        transition-property: left, top, opacity;
        transition-duration: 0.7s, 0.7s, 0.15s;
        transition-timing-function: ease;
    }
    100% {
        opacity: 0;
        top: -30%;
        left: -30%;
        transition-property: left, top, opacity;
    }
}*/

.modal-div {
    z-index: 1;
    background-color: #e6e6e6;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}



#myImg {
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
}

#myImg:hover {
    opacity: 0.7;
}









/* The Modal (background) */

.modal {
    display: none;
    /* Hidden by default */
    position: fixed;
    /* Stay in place */
    z-index: 3;
    /* Sit on top */
    padding-top: 100px;
    /* Location of the box */
    left: 0;
    top: 0;
    width: 100%;
    /* Full width */
    height: 100%;
    /* Full height */
    overflow: auto;
    /* Enable scroll if needed */
    background-color: rgb(255, 255, 255);
    background-color: rgba(255, 255, 255, 0.95);
}









/* Modal Content (image) */

.modal-content {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
}










/* Caption of Modal Image */

#caption {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: 150px;
}











/* Add Animation */

.modal-content,
#caption {
    -webkit-animation-name: zoom;
    -webkit-animation-duration: 0.6s;
    animation-name: zoom;
    animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
    from {
        -webkit-transform: scale(0)
    }

    to {
        -webkit-transform: scale(1)
    }
}

@keyframes zoom {
    from {
        transform: scale(0)
    }

    to {
        transform: scale(1)
    }
}










/* The Close Button */

.close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #150000;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

.close:hover,
.close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}









/* 100% Image Width on Smaller Screens */

@media only screen and (max-width: 700px) {
    .modal-content {
        width: 100%;
    }
}

.all_t {
    -webkit-animation-duration: 2s;
    -webkit-animation-delay: 2s;
    -webkit-animation-iteration-count: infinite;
}

@keyframes neon {
    10% {
        -webkit-filter: drop-shadow(0px 0px 1px rgb(255, 214, 97));
    }

    50% {
        -webkit-filter: drop-shadow(0px 0px 2px rgb(139, 212, 223));
    }

    80% {
        -webkit-filter: drop-shadow(0px 0px 4px rgb(96, 97, 165));
    }

    100% {
        -webkit-filter: drop-shadow(0px 0px 2px rgb(238, 242, 245));
    }
}

.maskTag {
    width: 489px;
    height: 91px;
    position: absolute;
    top: 10%;
    left: 46%;
    right: 0;
    bottom: 0;
    transition: all .2s;
    background: radial-gradient(0 0, circle farthest-side, rgba(255, 255, 255, 0) 90%, rgba(255, 255, 255, .8) 98%, rgba(255, 255, 255, 0) 100%) no-repeat;
    background: radial-gradient(circle farthest-side at 0 0, rgba(255, 255, 255, 0) 90%, rgba(255, 255, 255, 0.74) 98%, rgba(255, 255, 255, 0) 100%) no-repeat;
    /* transform: rotate(20deg); */
    animation: shimmer 2s infinite;
}

@keyframes shimmer {
    from {
        background-position: -500px 0;
    }

    to {
        background-position: 100px 0;
    }
}

@font-face {
    font-family: FuturaHV;
    src: url(../img/FUTURAH.TTF);
}

@font-face {
    font-family: Hatten;
    src: url(../img/HATTEN.TTF);
}

@font-face {
    font-family: FuturaBK;
    src: url(FtraBk_1.ttf);
}


#namediv {
    width: 41vw;
    position: absolute;
    left: 40vw;
    top: 49.5vh;
}

#hqdiv {
    width: 41vw;
    position: absolute;
    left: 40vw;
    top: 58.5vh;
}

#regiondiv {
    width: 43%;
    position: absolute;
    left: 38%;
    top: 54%;
}

#drdiv {
    width: 13%;
    position: absolute;
    left: 15.5%;
    top: 45%;
    font-family: FuturaBK;
    color: #A9ABAE;
}

.ui-select .ui-btn {
    font-size: 2em;
    padding: 0;
}

#drnamediv {
    width: 38vw;
    position: absolute;
    left: 43vw;
    top: 49.5vh;
    font-family: FuturaHV;
    color: #A9ABAE;
}


#hospnamediv {
    width: 41%;
    position: absolute;
    left: 40%;
    top: 46.5%;
    font-family: FuturaHV;
    color: #A9ABAE;
}

.ui-input-text,
.ui-input-search {
    border: 0;
}

.inputclass {
    font-family: FuturaHV;
    font-size: 1em;
    color: #263768;
}

.clickover {
    width: 35px;
    height: 35px;
    position: absolute;
    right: 6.9%;
    bottom: 9%;
}

.temp {
    width: 100%;
    opacity: 0.5;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: none;
}





/*Animation*/


/*#p3_1 {
    position: absolute;
    width: 37%;
    top: -3%;
    left: -2%;
}*/

#p3_1 {
    position: absolute;
    width: 86%;
    top: -55%;
    left: -33%;
}

img#p3_2 {
    right: 3.5%;
    top: 5%;
    width: 11.5%;
    position: absolute;
}

img#p3_3,
#p3_7 {
    position: absolute;
    right: 17.5%;
    top: 21%;
}

img#p3_4 {
    position: absolute;
    right: 24%;
    top: 49%;
}

img#p3_5 {
    position: absolute;
    right: 12.5%;
    top: 61.5%;
}

img#p3_6 {
    position: absolute;
    bottom: 4%;
    left: 20%;
}

img#p3_8 {
    position: absolute;
    top: 26%;
    left: 18.5%;
}

img#p3_8_1 {
    position: absolute;
    top: 42%;
    left: 9%;
}

img#p3_8_2 {
    position: absolute;
    top: 42%;
    right: 9%;
}

img#p3_8_3 {
    position: absolute;
    top: 67%;
    left: 19%;
}

img#p3_8_4 {
    position: absolute;
    bottom: 4%;
    left: 14%;
}




/**/

img#p3_9 {
    position: absolute;
    top: 25.5%;
    left: 29.5%;
}

img#p3_10 {
    position: absolute;
    top: 39%;
    left: 9.5%;
}

img#p3_11 {
    position: absolute;
    top: 49.5%;
    left: 31.4%;
}

img#p3_12 {
    position: absolute;
    top: 39%;
    left: 41%;
}

img#p3_13 {
    position: absolute;
    top: 49.5%;
    left: 63.8%;
}

img#p3_14 {
    position: absolute;
    top: 39%;
    left: 72.5%;
}

img#p3_15 {
    position: absolute;
    top: 82%;
    left: 22.2%;
}

img#p3_16 {
    position: absolute;
    bottom: 4%;
    left: 20%;
}





/**/

img#p3_17 {
    position: absolute;
    top: 24.5%;
    left: 25.5%;
}

img#p3_18 {
    position: absolute;
    top: 38%;
    left: 35.5%;
}

img#p3_19 {
    position: absolute;
    bottom: 14%;
    left: 23%;
}

img#p3_20 {
    position: absolute;
    bottom: 3.5%;
    left: 9%;
}





/**/

img#p3_21 {
    position: absolute;
    top: 17%;
    left: 15.5%;
}

img#p3_22 {
    position: absolute;
    bottom: 14%;
    right: 7.5%;
}

img#p3_22-1 {
    position: absolute;
    bottom: 19%;
    right: 21.5%;
    animation: btnzoom 2s infinite;
}

img#p3_23 {
    position: absolute;
    bottom: 4%;
    left: 20%;
}





/**/

img#p3_24 {
    position: absolute;
    top: 28.3%;
    left: 41%;
}

img#p3_25 {
    position: absolute;
    top: 40%;
    left: 42.5%;
}

img#p3_25_1 {
    width: 157px;
}

div#tick_div {
    position: absolute;
    top: 40%;
    left: 46%;
    height: 16.5%;
    width: 0%;
    overflow: hidden;
}

img#p3_26 {
    position: absolute;
    bottom: 24%;
    left: 25%;
}

img#p3_27 {
    position: absolute;
    bottom: 4%;
    left: 14%;
}




/**/

img#p3_28 {
    position: absolute;
    top: 26.5%;
    left: 26.5%;
}

img#p3_29 {
    position: absolute;
    top: 33%;
    left: 38%;
}

img#p3_30 {
    position: absolute;
    bottom: 12%;
    left: 37%;
}

img#p3_31 {
    position: absolute;
    bottom: 37%;
    left: 47.3%;
    animation: high 2s infinite;
}

@keyframes high {
    0% {
        bottom: 40%;
    }

    50% {
        bottom: 37%
    }

    100% {
        bottom: 40%;
    }
}



/**/

img#p3_32 {
    position: absolute;
}

img#p3_33 {
    position: absolute;
    top: 9%;
    left: 15%;
}

img#p3_34 {
    position: absolute;
    top: 38%;
    left: 15%;
}

img#p3_35 {
    position: absolute;
    top: 67%;
    left: 15%;
}

img#p3_36 {
    position: absolute;
    top: 15%;
    right: 15%;
}

img#p3_37 {
    position: absolute;
    top: 33.5%;
    right: 18%;
}

img#p3_38 {
    position: absolute;
    top: 47.5%;
    right: 23%;
}

img#p3_39 {
    position: absolute;
    top: 56.5%;
    right: 12%;
}

img#p3_40 {
    position: absolute;
    top: 68%;
    right: 27.5%;
}

img#p3_41,
.marchbtn {
    position: absolute;
    bottom: 9%;
    right: 11.5%;
    animation: btnzoom 2s infinite;
}

@keyframes btnzoom {
    0% {
        transform: scale(1.0);
    }

    50% {
        transform: scale(1.05);
    }

    100% {
        transform: scale(1.0);
    }
}




/**/

img#p3_42 {
    position: absolute;
    top: 19.5%;
    left: 21%;
}



/*img#p3_43 {
    position: absolute;
    bottom: 7.5%;
    left: 38.5%;
    width: 23%;
}
*/

img#p3_43 {
    position: absolute;
    bottom: 18.5%;
    left: 21.5%;
    width: 60%;
}


img#p3_44 {
    position: absolute;
    right: 1.5%;
    bottom: 3.5%;
}

div#numdiv {
    position: absolute;
    bottom: 16%;
    left: 1%;
    width: 100%;
    height: 24%;
    color: white;
    font-size: 9em;
    font-family: Hatten;
    text-align: center;
}

#numdiv p {
    position: absolute;
    display: inline-block;
    font-size: 0.5em;
}


p#nump1 {
    left: 24.5%;
}

p#nump2 {
    left: 37%;
}

p#nump3 {
    left: 49%;
}

p#nump4 {
    left: 61.5%;
}

p#nump5 {
    right: 23.5%;
}

.fourd {
    font-size: 6em !important;
    ;
    bottom: 6% !important;
    ;
}

.threed {
    font-size: 7em !important;
    ;
    bottom: 7% !important;
    ;
}

.twod {
    font-size: 8em !important;
    ;
    bottom: 8% !important;
    ;
}

.oned {
    font-size: 9em !important;
    ;
    bottom: 9% !important;
    ;
}



/**/

#docname {
    position: absolute;
    top: 24%;
    width: 46%;
    left: 40%;
    font-size: 2.5em;
    font-family: FuturaBK;
    color: #223260;
    font-weight: bold;
    text-overflow: ellipsis;
    overflow: hidden;
    text-align: center;
}

.error {
    width: 250px;
    height: 20px;
    height: auto;
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    bottom: 50%;
    background-color: #383838;
    color: #F0F0F0;
    font-family: Calibri;
    font-size: 20px;
    padding: 10px;
    text-align: center;
    border-radius: 2px;
    -webkit-box-shadow: 0px 0px 24px -1px rgba(56, 56, 56, 1);
    -moz-box-shadow: 0px 0px 24px -1px rgba(56, 56, 56, 1);
    box-shadow: 0px 0px 24px -1px rgba(56, 56, 56, 1);
    z-index: 99999;
}

div#syncdiv {
    position: absolute;
    /*background: #ff000054;*/
    width: 46%;
    height: 13%;
    left: 27%;
    top: 27%;
}

.enterbtn {
    position: absolute;
    width: 18vw;
    left: 42vw;
    bottom: 15vh;
}


img.picbtn {
    position: absolute;
    width: 22%;
    left: 40%;
    bottom: 22%;
}

p#percent {
    position: absolute;
    width: 18%;
    left: 40%;
    bottom: 8%;
    text-align: center;
}

img.plybtn {
    position: absolute;
    left: 46%;
    bottom: 1%;
    width: 5%;
}

img.docrun {
    position: absolute;
    width: 20%;
    left: 3%;
    top: 35%;
}

img.docr {
    position: absolute;
    width: 20%;
    left: 3%;
    top: 35%;
    opacity: 0;
}

/*img.docrun1 {
    position: absolute;
    width: 20%;
    left: 3%;
    top: 35%;
    opacity: 0;
}

img.docrun2 {
    position: absolute;
    width: 20%;
    left: 3%;
    top: 35%;
    opacity: 0;
}*/

img.docsyn1 {
    position: absolute;
    width: 28%;
    top: 41%;
    left: 18%;
}

img.docsyn2 {
    position: absolute;
    width: 28%;
    top: 41%;
    left: 18%;
}

/*img.clot1 {
    position: absolute;
    width: 6%;
    left: 59%;
    top: 20%;
}

img.clot2 {
    position: absolute;
    width: 6%;
    left: 65%;
    top: 61%;
}

img.clot3 {
    position: absolute;
    width: 6%;
    left: 31%;
    top: 25%;
}

img.clot4 {
    position: absolute;
    width: 6%;
    left: 32%;
    top: 60%;
}*/


img.clot1 {
    position: absolute;
    width: 4%;
    left: 49%;
    top: 32%;
}

img.clot2 {
    position: absolute;
    width: 4%;
    left: 54%;
    top: 58%;
}

img.clot3 {
    position: absolute;
    width: 4%;
    left: 37%;
    top: 35%;
}

img.clot4 {
    position: absolute;
    width: 5%;
    left: 42%;
    top: 55%;
}

.skip {
    background: #27396d33;
    width: 10%;
    height: 7%;
    position: absolute;
    left: 87%;
    top: 83%;
    border-radius: 10px;
    text-align: center;
    color: white;
    font-weight: bold;
    font-size: 1.1em;
}

.homeclick {
    position: absolute;
    /*background: #ff000042;*/
    width: 31%;
    height: 23%;
}

.homeclick1 {
    position: absolute;
    /*background: #ff000042;*/
    width: 31%;
    height: 74%;
    top: 12%;
    left: 3%;
}

.numgr5 .numbg {
    position: absolute;
    width: 7%;
    top: 62%;
}

.numgr5 .numbg1 {
    left: 43%;
}

.numgr5 .numbg2 {
    left: 51%;
}

.numgr5 .numbg3 {
    left: 59%;
}

.numgr5 .numbg4 {
    left: 67%;
}

.numgr5 .numbg5 {
    left: 75%;
}

.numgr5 .nums {
    position: absolute;
    width: 4%;

}

.numgr5 .num1 {
    left: 44.5%;
    top: 64%;
}

.numgr5 .num2 {
    left: 52.5%;
    top: 64%;
}

.numgr5 .num3 {
    left: 60.5%;
    top: 64%;
}

.numgr5 .num4 {
    left: 68.5%;
    top: 64%;
}

.numgr5 .num5 {
    left: 76.5%;
    top: 64%;
}

.numbr1 {
    width: 2.5% !important;
}

img.maphappy {
    position: absolute;
    width: 50.5%;
    left: 33.5%;
    top: 9.5%;
}

@keyframes shake {
    0% {
        transform: translate(1px, 1px) rotate(0deg);
    }

    10% {
        transform: translate(-1px, -2px) rotate(-1deg);
    }

    20% {
        transform: translate(-3px, 0px) rotate(1deg);
    }

    30% {
        transform: translate(3px, 2px) rotate(0deg);
    }

    40% {
        transform: translate(1px, -1px) rotate(1deg);
    }

    50% {
        transform: translate(-1px, 2px) rotate(-1deg);
    }

    60% {
        transform: translate(-3px, 1px) rotate(0deg);
    }

    70% {
        transform: translate(3px, 1px) rotate(-1deg);
    }

    80% {
        transform: translate(-1px, -1px) rotate(1deg);
    }

    90% {
        transform: translate(1px, 2px) rotate(0deg);
    }

    100% {
        transform: translate(1px, -2px) rotate(-1deg);
    }
}


.shakeimg {
    /* Start the shake animation and make the animation last for 0.5 seconds */
    animation: shake 0.5s;

    /* When the animation is finished, start again */
    animation-iteration-count: 2;
}

.shakehappy {
    /* Start the shake animation and make the animation last for 0.5 seconds */
    animation: shake 0.5s;

    /* When the animation is finished, start again */
    animation-iteration-count: infinite;
}

.sadface {
    position: absolute;
    width: 11%;
    left: 45.5%;
    top: 39%;
}


.cs1 {
    position: absolute;
    width: 7%;
    left: 45%;
    top: 15%;
}

.cs2 {
    position: absolute;
    width: 6.5%;
    left: 73%;
    top: 34%;
}

.cs3 {
    position: absolute;
    width: 10%;
    left: 39.5%;
    top: 29%;
}

.cs4 {
    position: absolute;
    width: 10%;
    left: 37.5%;
    top: 44%;
}

.cs5 {
    position: absolute;
    width: 12%;
    left: 55%;
    top: 40.5%;
}

.cs6 {
    position: absolute;
    width: 8%;
    left: 44%;
    top: 63.5%;
}

img.happyface {
    position: absolute;
    width: 11%;
    left: 45%;
    top: 39%;
}

img.sanofilogo {
    position: absolute;
    width: 14%;
    right: 3%;
    top: 3.5%;
}

img.docfin {
    position: absolute;
    width: 24.5%;
    left: 6.3%;
    top: 12%;
}

.homeclick1.sanof {
    /*background: #d6b7b76b;*/
    width: 17%;
    height: 8%;
    top: 3%;
    left: 82%;
}

.capimgdiv {
    width: 41%;
    position: absolute;
    left: 40%;
    top: 46.5%;
    font-family: FuturaHV;
    color: #A9ABAE;
}

input.inputclass.camclick {
    visibility: hidden;
}

/*.imgdiv {
    position: absolute;
    width: 40%;
    height: 62%;
    top: 20%;
    left: 30%;
}*/


.imgdiv {
    position: absolute;
    width: auto;
    height: auto;
    top: 10%;
    left: 30%;
    max-height: 60%;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    width: 600px;
}

#blah {
    height: 100%;
}

.imgdiv1 {
    position: absolute;
    width: 50%;
    /*height: 40%;*/
    top: 4%;
    left: 26%;
}

.imgdiv1 img {
    height: 100%;
}

.docnamediv {
    position: absolute;
    top: 63%;
    left: 31%;
    width: 41%;
}

.specialinp {
    background: #d9dada !important;
    border: 1px solid #aaa !important;
}

.messagediv {
    position: absolute;
    top: 70%;
    left: 31%;
    width: 41%;
}

.messinp {
    height: 50% !important;
}

/*.docmsg {
    position: absolute;
    width: 97%;
    top: 77%;
    left: 0%;
    padding-left: 3%;
    font-family: FuturaHV;
    height: 23%;
    overflow: hidden;
    background: #0786c5db;
    color: white;
}*/

.docmsg {
    position: absolute;
    width: 97%;
    top: 80%;
    left: 0%;
    padding-left: 3%;
    font-family: FuturaHV;
    height: 19.5%;
    overflow: hidden;
    background: #0786c5db;
    color: white;
}



.docp {
    margin-top: 2%;
    margin-bottom: 0%;
    height: 62%;
    padding-right: 1%;
}

.docm {
    text-align: right;
    margin-top: 0;
    margin-right: 3%;
}

canvas {
    /*position: absolute;
    left: 36%;
    top: 20%;*/
    position: absolute;
    /*width: 100%;*/
}

.subbtn {
    position: absolute;
    width: 18%;
    left: 40%;
    bottom: 4%;
}

.clickbtn {
    position: absolute;
    width: 14vw;
    left: 44vw;
    bottom: 9vh;
}

.retake {
    position: absolute;
    width: 5.5vw;
    right: 18vw;
    bottom: 8vh;
}

.width100 {
    width: 100%;
}

.confirm {
    position: absolute;
    width: 22%;
    left: 40%;
    bottom: 7%;
}

#charNum {
    color: black;
}

div#chardiv {
    position: absolute;
    left: 22vw;
    top: 45vh;
    color: black;
}

.white {
    color: white;
}

.istanddiv {
    /* position: absolute; */
    width: 100%;
    height: 26%;
    left: 0%;
    top: -32%;
    text-align: center;
    padding-top: 3%;
    padding-bottom: 3%;
    background: #fcfaf7;
}

img.istand {
    width: 42%;
    height: 80%;
}

img.editbtn {
    position: absolute;
    width: 20%;
    left: 2%;
    bottom: 4%;
}

img.resbtn {
    position: absolute;
    width: 9%;
    right: 7%;
    bottom: 6%;
}

.helptext {
    color: black;
    font-size: 1.5em;
    font-family: Futura;
    text-align: center;
}

.glow {
    font-size: 40px;
    color: #fff;
    text-align: center;
    -webkit-animation: glow 1s ease-in-out infinite alternate;
    -moz-animation: glow 1s ease-in-out infinite alternate;
    animation: glow 1s ease-in-out infinite alternate;
}

@-webkit-keyframes glow {
    from {
        text-shadow: 0 0 10px #fff, 0 0 20px #fff, 0 0 30px #e60073, 0 0 40px #e60073, 0 0 50px #e60073, 0 0 60px #e60073, 0 0 70px #e60073;
    }

    to {
        text-shadow: 0 0 20px #fff, 0 0 30px #ff4da6, 0 0 40px #ff4da6, 0 0 50px #ff4da6, 0 0 60px #ff4da6, 0 0 70px #ff4da6, 0 0 80px #ff4da6;
    }
}

img.topleftlogo {
    position: absolute;
    top: 2vh;
    left: 2vw;
    width: 35vw;
}

img.toprightlogo {
    position: absolute;
    top: 6vh;
    right: 2vw;
    width: 10vw;
}

img.tclogo {
    top: 15vh;
    position: absolute;
    left: 22vw;
    width: 50vw;
}

.bgcommon {
    width: 100%;
    position: absolute;
    height: 100%;
}

img.p1boxesimg {
    top: 50vh;
    position: absolute;
    left: 16vw;
    width: 65vw;
}

select#drpre {
    width: 140%;
}

div#drpre-button {
    width: 89%;
    padding-right: 32px;
}

#drdiv {
    width: 17vw;
    position: absolute;
    left: 29.5vw;
    top: 49vh;
    font-family: FuturaBK;
    color: #A9ABAE;
    font-size: 1.5vw;
}

img.selectbtn {
    position: absolute;
    width: 19vw;
    left: 24vw;
    bottom: 15vh;
}

.enter2 {
    position: absolute;
    width: 18vw;
    left: 60vw;
    bottom: 15vh;
}

select#laterdoc {
    width: 140%;
}

div#laterdoc-button {
    width: 89%;
    padding-right: 32px;
}

img.backbtn {
    position: absolute;
    width: 17vw;
    left: 24vw;
    bottom: 15vh;
}

#drdiv.drlater {
    width: 48vw;
    left: 33vw;
}

.drlater .ui-select {
    left: 0vw;
    width: 48vw;
}

.thromtext {
    font-family: FuturaBK;
    color: #213361;
    position: absolute;
    top: 25vh;
    left: 39vw;
    font-weight: bold;
    text-align: center;
    font-size: 2.5vw;
}

#p3 p.thromtext {
    top: 30vh;
}

/*#p3 .tclogo,
#p4 .tclogo {
    top: 9vh;
    width: 27vw;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}*/

#p3 .row.tcrow {
    /*height: 22vh;*/
    height: 30vh;
}

#drmessbox {
    position: absolute;
    top: 48vh;
    left: 22vw;
    width: 60vw;
    height: 27vh !important;
    background: #80808026;
    border: 1px solid #808080b0;
}

#p4 .thromtext {
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

img.hcppic {
    position: absolute;
    top: 33vh;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 32vw;
}

#p4 .enterbtn {
    bottom: 8vh;
    width: 13vw;
    left: 44vw;
}

img.retakebtn {
    bottom: 20vh;
    width: 7vw;
    left: 71vw;
    position: absolute;
}

img.tc6 {
    position: absolute;
    width: 64vw;
    left: 0vw;
    top: 0vh;
}

img#blah2 {
    position: absolute;
    width: 63vw;
    left: 0.5vw;
    top: 6.5vh;
    height: 45vh;
}

p.docp {
    position: absolute;
    top: 45vh;
    left: 0.5vw;
    background: #000000ad;
    height: auto;
    color: white;
    padding: 1vw;
    font-family: Futura;
}

p.docm {
    position: absolute;
    top: 54.5vh;
    left: 0.5vw;
    height: auto;
    color: #213361;
    padding: 2vw;
    font-family: Futura;
    text-align: left;
    width: 58vw;
    font-weight: 500;
}

div#yolo {
    position: absolute;
    width: 64vw;
    left: 19vw;
    top: 10vh;
    height: 73vh;
}

img.enterbtn.uplate {
    width: 8vw;
    bottom: 14vh;
    right: 19vw;
    left: unset;
}

.ui-input-text input,
.ui-input-search input {
    background: #eaeded;
    border: 1px solid #dddddc;
    height: 5vh;
}

/*.loginrow {
    position: absolute;
    top: 47vh;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 65vw;
}
*/
p.logintext {
    margin: 0;
    margin-top: 0.5rem;
    color: #223361;
    font-family: Futura;
    font-weight: 500;
    font-size: 2.5vw;
}

.col-6.col-left {
    padding-left: 3vw;
}

.col-6.col-right {
    position: relative;
}

.col-left .topleftlogo {
    width: 20vw;
    position: unset;
    margin-top: 2vh;
}

.col-right .toprightlogo {
    position: absolute;
    right: 3vw;
    width: 10vw;
    margin: auto;
    top: 0;
    bottom: 0;
}

.row.tcrow {
    position: relative;
    width: 40vw;
    /*width: 28vw;*/
    height: 17vh;
    margin: 0 auto;
}

.tcrow .tclogo {
    max-width: 100%;
    height: auto;
    margin: auto;
    position: unset;
}

.loginrow {
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 65vw;
    position: relative;
    margin: 0 auto;
    margin-top: 4vh;
}

.row.enterrow {
    position: relative;
    width: 18vw;
    height: 35vh;
    margin: 0 auto;
}

.enterrow .enterbtn1 {
    max-width: 100%;
    height: auto;
    margin: auto;
    position: unset;
}

#p3 .enterbtn {
    bottom: 8vh;
}

/*img.uploadnow {
    position: absolute;
    bottom: 7vh;
    width: 12vw;
    left: 35vw;
}

img.uploadlater {
    position: absolute;
    bottom: 7vh;
    width: 12vw;
    left: 51vw;
}*/


div#uploadbtns {
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    position: absolute;
    bottom: 8vh;
    width: 34vw;
    text-align: center;
}

div#uploadbtns img {
    width: 10vw;
}

img.uploadlater {
    margin-left: 8%;
}


.upload-demo .upload-demo-wrap,
.upload-demo .upload-result,
.upload-demo.ready .upload-msg {
    display: none;
}

.upload-demo.ready .upload-demo-wrap {
    display: block;
}

.upload-demo.ready .upload-result {
    display: inline-block;
}

.upload-demo-wrap {
    width: 100vw;
    height: 75vw;
    margin: 0 auto;
    margin-bottom: 15%;
    margin-top: -30vh;
}



.btnfile {
    background-color: #189094;
    color: white;
    padding: 10px 11px;
    border-radius: 12px;
    border: 1px solid rgba(255, 255, 255, 0.5);
    font-size: 16px;
    cursor: pointer;
    text-decoration: none;
    text-shadow: none;
    display: inline-block;
    cursor: pointer;
    width: 37vw;
    height: 13vw;
    text-align: center;
}

.cr-boundary {
    background: white;
}

.row.showall.savecrop {
    position: absolute;
    bottom: 17vh;
    z-index: 999;
    width: 38vw;
    display: block;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

.row.showall.rotatecrop {
    position: absolute;
    bottom: 4vh;
    z-index: 999;
    width: 100vw;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    text-align: center;
    display: block;
}

button.vanilla-rotate.btnfile.ui-btn.ui-shadow.ui-corner-all {
    width: 22vw;
    height: auto;
}

.popimg {
    position: absolute;
    left: 34.5vw;
    top: 33.7vh;
    z-index: 999;
    width: 30vw;
}

#p6 img#hcppicp6 {
    top: 14vh;
    width: 58vw;
}

p.thromtext.tpic {
    top: 50vh;
    background: #048ccb;
    padding: 1%;
    font-size: 2vw;
    border-radius: 17px;
    color: white;
    font-family: Futura;
}

.reginput .ui-select {
    left: 0;
    width: 100%;
    background: #eaeded;
    border: 1px solid #dddddc;
    height: 5vh;
    font-size: 12px;
}

/*iPhones*/

/* Portrait */
@media only screen and (min-device-width: 350px) and (max-device-width: 812px) and (orientation: portrait) {
    .bgcommon {
        height: 100%;
    }

    .col-6.col-left {
        padding-left: 6vw;
    }

    .col-right .toprightlogo {
        position: absolute;
        right: 7vw;
        width: 18vw;
    }

    .col-left .topleftlogo {
        width: 50vw;
    }

    .row.tcrow {
        width: 50vw;
        height: 16vh;
    }

    .tcrow .tclogo {
        height: 12vh;
    }

    .loginrow {
        margin: 0 !important;
    }

    .row.enterrow {
        width: 50vw;
    }

    img.p1boxesimg {
        top: 23vh;
    }

    #drdiv {
        width: 64vw;
        left: 9vw;
        top: 22.5vh;
    }

    div#drnamediv {
        top: 22vh;
    }

    input#drnamebox {
        height: 1vh;
        min-height: 0;
    }

    img.selectbtn {
        top: 30vh;
    }

    img.enterbtn.enter2 {
        top: 30vh;
    }

    img.backbtn {
        top: 30vh;
    }

    #p3 .row.tcrow {
        width: 50vw;
        height: 10vh;
    }

    #p3 p.thromtext {
        top: 16vh;
        font-size: 4vw;
        left: 29vw;
    }

    div#chardiv {
        top: 25vh;
    }

    textarea#drmessbox {
        top: 28vh;
    }

    #p3 img.enterbtn {
        top: 62vh;
        width: 35vw;
        left: 32vw;
    }

    #p4 .row.tcrow {
        width: 50vw;
        height: 10vh;
    }

    #p4 p.thromtext {
        top: 16vh;
        font-size: 4vw;
    }

    img#hcppic {
        top: 23vh;
        width: 53vw;
    }

    .upload-demo-wrap {
        width: 80vw;
        height: 80vw;
        margin-top: 0;
    }

    div#uploadbtns {
        top: 58vh;
        width: 90vw;
    }

    div#uploadbtns img {
        width: 25vw;
    }

    img#retakebtn {
        top: 49vh;
        width: 14vw;
    }

    img#popres {
        top: 23.3vh;
        left: 24.3vw;
        width: 50vw;
    }

    .row.showall.savecrop {
        top: 47vh;
        width: 80vw;
        left: 54vw;
    }

    .row.showall.rotatecrop {
        top: 61vh;
        left: 54vw;
    }

    button.vanilla-rotate.btnfile.ui-btn.ui-shadow.ui-corner-all {
        width: 40vw;
    }

    #p6 img#hcppicp6 {
        width: 85vw;
        top: 7vh;
    }

    img.retake.p6btn {
        top: 52vh;
        width: 11vw;
        right: 10vw;
    }

    img.clickbtn.p6btn {
        top: 54vh;
        width: 32vw;
        left: 33vw;
    }

    #p4 p.thromtext.tpic {
        top: 32vh;
        font-size: 3vw;
        padding: 3%;
    }
}

@media screen and (min-device-width: 1000px) and (max-device-width: 1199px) {
    div#uploadbtns img {
        width: 7vw;
    }

    div#uploadbtns {
        bottom: 6vh;
    }
}

@media screen and (min-device-width: 1200px) {
    .row.tcrow {
        width: 30vw;
        height: 25vh;
    }

    #drdiv {
        left: 29vw;
        top: 48vh;
    }

    p.thromtext {
        top: 27vh;
        font-size: 2vw;
        left: 41vw;
    }

    div#chardiv {
        top: 50vh;
    }

    textarea#drmessbox {
        top: 52vh;
    }

    #p3 img.enterbtn {
        bottom: 2vh;
    }

    #p4 .row.tcrow {
        width: 15vw;
        height: 10vh;
    }

    img#hcppic {
        width: 21vw;
        top: 34vh;
    }

    div#uploadbtns img {
        width: 6vw;
    }

    .upload-demo-wrap {
        margin-top: -60vh;
    }

    div#uploadbtns {
        bottom: 2vh;
    }

    #p6 img#hcppicp6 {
        width: 35vw;
    }


    input#drnamebox {
        height: 8vh;
        font-size: 1.5vw;
    }

    img#popres {
        left: 36.2vw;
        top: 27.5vh;
        width: 26.7vw;
    }

    #p4 p.thromtext.tpic {
        width: 17vw;
        font-size: 1vw;
    }

    #p3 p.thromtext {
        top: 37vh;
    }
}